<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../CSS/challenge_15.css">
    <title>Document</title>
</head>
<body>
    <div class="div1">
        div1
    </div>
    <div class="div2">
        div2
    </div>
    <div class="div3">
        div3
    </div>
    <div class="div4">
        div4
    </div>
</body>
</html>